/* Color: Blue */

.productAttributeRow.PriceRow,
em.ProductPrice,
.ProductPriceRating,
.PriceRow,
.CartItemIndividualPrice,
.EstimateShippingLink,
.SubTotal,
.CartItemIndividualPrice,
ul.ProductList .ProductDetails em
{
    display:none !important;
}

body {
    background-color: #322921;
}

.geotrust-logo {float: right;}
.liftgate {
    background-image: url(//cdn2.bigcommerce.com/server5100/d1561/templates/__custom/images/liftgate-truck.jpg?t=1421160363);
    background-repeat: no-repeat;
    background-position:5px 40px;
    padding: 5px 5px 30px 5px;
    border: 1px solid #000;
    width: 400px;
}
.liftgate p {padding-left: 210px;}
.liftgate h1 {padding-bottom: 10px;}
.liftgate a {
    padding: 5px;
    float: right;
    font-weight: bold;
    color: #FFF;
    background-color: #900;
    border: 1px solid #930;
    text-decoration: none;
    clear: both;
}
.liftgate a:hover {color: #fff; background-color: red; text-decoration: none;}
.liftgate a:visited {color: #fff; text-decoration: none;}

#large-phone-number h1 {float: right; font-size: 24px; font-weight: bold; color: #fff; padding: 0px 10px 0px 0px;}

#large-phone-number h2 {font-size: 16px; color: white; display: block; float: right; font-weight: normal;margin:6px 10px 0 0;}

.banner_home_page_top {position: absolute; margin-top:65px; margin-left: 405px; width: 560px; height: 100px; display: block;}
.banner_home_page_bottom {width: 150px; margin-left: 0px; margin-top: 10px !important;}
a {
    color: #282828;
    font-weight: normal;
    text-decoration: underline;
}
#HomePageLargeBannerArea {
    height: 227px;
    background-image: url(//cdn2.bigcommerce.com/server5100/d1561/templates/__custom/images/red/large_image.jpg?t=1421160363);
    background-repeat: no-repeat;
    background-position: right top;
    padding: 10px;
}

#HomePageLargeBannerArea .callout {
    float: right;
    clear: right;
    margin-bottom: 10px;
    width: 300px;
}

#HomePageLargeBannerArea .callout img {margin-bottom: 10px;}

a:hover {
    color: ##f77800;
}

h2 {
    color: #171717;
}

h3 {
    color: #be0101;
}

#Container {
}

#TopMenu {background-color: #000; width: 960px; height: 40px; padding-top:10px; padding-left: 10px;
}

#Topmenu li{
}

#TopMenu li a {
    color: #c9c9c9;
}

#TopMenu li div {
    color: #c9c9c9;
}

#TopMenu li a:hover {
    text-decoration: underline;
}

#Menu {
    background-color: #ba0020; padding-left: 180px; width: 790px; height: 40px;
}

#Menu li {
}

#Menu li a {
    color: #fff; font-weight: bold; background: url(../../__custom/images/red/menu-divider.gif) no-repeat center right; padding: 7px 20px 5px 20px; margin-top: 3px;
}

#Menu li.first a {
    background-image: none;
}

#Menu li ul li a {
    background: #282828;
    color: #fff;
}

#Menu li ul li a:hover {
    color: #fff;
}

#Menu li:hover a, #Menu li.over a{
}

#Outer {
}

#Wrapper {
    background: #fff; padding-top: 0px;
}

#Header {
    background-position: 370px 0;
    background: none;
    height: 130px;
}

#Logo #LogoImage {margin-top: 0px;}
#Logo h1 {
    color: #e91009;
}

#Logo h1 a {
    color: #e91009;
}

#SearchForm.Search.Moveable.Panel form {background-color: #2d1112 !important;
    
}

#SearchForm label {
    color: #fff; background: #000 url(../../__custom/images/red/brown-dot.png) no-repeat 10px 20px; display: block; margin: 0; padding: 14px 5px 14px 25px; font-size: 16px;
}

#SearchForm input {
    background: #fff;
    border: 1px solid #cdcdcd;
}

#SearchForm .Button {
    border: 0; padding-top: 0px !important; margin-top: -2px;
}

#SearchForm a {
    color: #949494;
}

#SearchForm p {
    color: #949494; background-color: #2d1112; padding-left: 10px;
}
input#search_query.Textbox { margin-left: 10px; width:100px !important;}
#SideShopByBrand {background-color: #dfd9d5;}
#SideShopByBrand a {color: #000; background: url(../../__custom/images/red/red-arrow-bullet.gif) no-repeat 0px 5px; padding-left: 15px;} 

#SideShopByBrand .BlockContent {padding-bottom: 20px;}

.AllBrandsLink {display: inline-block; background: #ba0020; padding:3px;  text-align: center;float: left; margin-bottom: 10px;}

.AllBrandsLink a {color: #fff !important; text-decoration: none; background: none !important; padding: 0px !important;}

.Left .Block {margin-bottom: 0px; padding: 0 0 20px 0}
.Left {
    background-color:#f9f3ef; margin-left: 0px; margin-top: -44px; padding: 0;
}

.Left h2 {
    color: #fff; background: #000 url(../../__custom/images/red/brown-dot.png) no-repeat 10px 20px; display: block; margin: 0; padding: 14px 5px 14px 25px;
}

.Left li {
    
}

.Left li a {
    color: #fff; display: block; padding: 3px; font-size: 12px;
}

.Left li a:hover
}

.Content {
}

.Content h2 {color: #bc0024; font-size: 22px; font-weight: bold;
}

.Content .BlockContent h1 {font-size: 16px; margin-bottom: 10px;}
.Content a {
    color: #bc0024;
}

.AddThisButtonBox {height: 20px; width: 60px; display: block; }
.addthis_button_facebook a {height: 20px; width: 20px; display: block; background: red;}

.Content li {margin-bottom: 10px;}

.Content.Wide {
}

.Content.Widest {
}

#SideCategoryShopByPrice a, #SideNewProducts a, #SideNewProducts,.ProductPriceRating em {color: #000 !important;}

.Right {
    background: #f8f8f8 url(../../Entertainment/images/red/RightBg.gif) 0 0 no-repeat;
}

.Right .Block {
}

.Right h2 {
    color: #282828;
}

.Right a {
    color: #034285;
}

.Right a:hover, .Right a:hover strong {
}

#Footer {
    background: #000; margin: 0 0 0 10px; width: 955px;
}
#footer-logos {float: right;}
#footer-logos img {margin-right: 10px;}
#Footer p {
    color: #fff;
}

#Footer a {
    color: #fff;
}

#Footer li a {
    border-left: 1px solid #208db5;
}

.NewsletterSubscription input {
    border: 1px solid #cdcdcd;
}

.Content .ProductList li:hover,
.Content .ProductList li.Over,
.fastCartContent .ProductList li:hover,
.fastCartContent .ProductList li.Over {
    background: #f0f0f0;
}

.Content .ProductList li,
.fastCartContent .ProductList li {
    background: #fff;
    border: 1px solid #dadada;
}

.Content .ProductList .ProductImage {
}

.Content .ProductList .ProductDetails {
}

.PrimaryProductDetails h2 {width: 400px;}

.ProductList strong, .ProductList strong a {
    color: #282828;
}

.ProductPrice, .ProductList em {
    color: #be0101;
}

.Left .ProductPrice, .Left .ProductList em {
    color: #fff;
}

.SubCategoryList {background-color: #dfdad6 !important;}

.ProductList .Rating {
    color: #6a6a6a;
}

.Right .ProductList li {
}

.Content .FeaturedProducts .ProductList li {
    background: #fff url(../../Entertainment/images/red/FeaturedProductsBg.gif) bottom left repeat-x;
}

.Content .FeaturedProducts .ProductList .ProductImage {
}

.Content .FeaturedProducts .ProductList li:hover, .Content .FeaturedProducts .ProductList li.Over {
    background: #f0f0f0;
}

.Right .TopSellers li {
}

.Right .TopSellers li .TopSellerNumber { /* Contains the number of the item */
}

.Right .TopSellers li.TopSeller1 .ProductImage { /* No1 seller box */
}

.Right .TopSellers li.TopSeller1 {
    border: 1px solid #dadada;
    background: #fff;
}

.Right .TopSellers li.TopSeller1 .ProductDetails { /* No1 seller box */
}

.Right .TopSellers li.TopSeller1 .TopSellerNumber {
    color: #BE0101;
}

.Breadcrumb {
    border-bottom: 1px solid #DCDFE2; padding-top: 5px;
}


.CompareItem { width:200px; border-left: solid 1px #CACACA; }
.CompareFieldName { font-weight:bold; border-bottom: 1px solid #EFF8FA; }
.CompareFieldTop { border-bottom:solid 1px #85BADF; }
.CompareFieldTop a:hover { color:red; }
.CompareCenter { border-left:solid 1px #85BADF; border-bottom:solid 1px #F2F2F2; }
.CompareLeft { border-left:solid 1px #85BADF; border-bottom:solid 1px #F2F2F2; }

.ViewCartLink {
    background: url('../../Entertainment/images/red/Cart.gif') no-repeat 3px 0;
}

table.CartContents, table.General {
    border: 1px solid #c7d7db;
}

table.CartContents thead tr th, table.General thead tr th {
    background: #edf2f3;
    color: #424748;
    border-bottom: 1px solid #c7d7db;
}

.CartContents tfoot .SubTotal td {
    border-top: 1px solid #c7d7db;
    color: #075899;
}

.MiniCart .SubTotal {
    color: #075899;
}

.JustAddedProduct {
    border: 1px solid #c0dae7;
    background: #fff;
}

.JustAddedProduct strong, .JustAddedProduct a {
    color: #075899;
}

.CategoryPagination {
    color: #000;
}

.CheckoutRedeemCoupon { background: #EAFDFF; padding: 10px; width: 300px; border: 1px solid #9DD3D8; margin-bottom: 10px; }

.SubCategoryList, .SubBrandList {
    background-color:#f7f2ee !important;
}

.SubCategoryList li {
    margin-bottom: 4px;
    padding-left: 25px;
    background: url(//cdn2.bigcommerce.com/server5100/d1561/templates/__custom/images/SubCategory.png?t=1421160363) no-repeat 3px 1px !important;
}

.SpecificInfoMessage {
    background-color: #f8e4d1;
    color: #555;
}

.InfoMessage {
    background: #f7f2ee url('../../Entertainment/images/InfoMessage.gif') no-repeat 5px 8px;
    color: #555;
}

.SuccessMessage {
    background: #E8FFDF url('../../Entertainment/images/SuccessMessage.gif') no-repeat 5px 8px;
    color: #555;
}

.ErrorMessage {
    background: #FFECEC url('../../Entertainment/images/ErrorMessage.gif') no-repeat 5px 8px;
    color: #555;
}

.ComparisonTable tr:hover td, .ComparisonTable tr.Over td {
    background: #f7f2ee;
}

/* Shipping Estimation on Cart Contents Page */
.EstimateShipping {
    border: 1px solid #c7d7db;
    background: #edf2f3;
}

/* Express Checkout */
.ExpressCheckoutBlock .ExpressCheckoutTitle {
    background: #232323;
    color: #fff;
}

.ExpressCheckoutBlockCollapsed .ExpressCheckoutTitle {
    background: #f0f0f0;
    border: 1px solid #ddd;
    color: #555;
}

.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent {
    color: #888;
}

/* General Tables */
table.General tbody tr td {
    border-top: 1px solid #efefef;
}

/* Tabbed Navigation */
.TabNav {
    border-bottom: 1px solid #777;
}

.TabNav li a {
    border: 1px solid #777;
    background: #eff8fa;
}

.TabNav li a:hover {
    background-color: #f0f0f0;
}

.TabNav li.Active a {
    border-bottom: 1px solid #fff;
    background: #fff;
}

/* Product Videos */

#VideoContainer {
    border: 1px solid #cccccc;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.currentVideo {
    background-color: #ddf0f6;
}

.videoRow:hover {
    background-color: #efefef;
}

.CartContents .ItemShipping th {
    border-bottom-color: #c7d7db;
    border-top-color: #c7d7db;
    background: #edf2f3;
    color: #424748;
}

/* Category flyout styles (theme) */

/* Child menu items, does not include the always-showing root level */
#SideCategoryList {background-color: #2f1112;}
#SideCategoryList .sf-menu li ul li {
}

/* Root menu item when expanded */
#SideCategoryList .sf-menu .sfHover a,
/* Child menu item links */
#SideCategoryList .sf-menu li ul a {
    background-color: #282828;
}

/* Parent menu items of a child being hovered (not including root-level items) */
#SideCategoryList .sf-menu li ul li:hover > a,
/* Child menu item while hovering */
#SideCategoryList .sf-menu li ul a:focus,
#SideCategoryList .sf-menu li ul a:hover,
#SideCategoryList .sf-menu li ul a:active {
}

/* End: category flyout styles */


/* start fast cart styles */
#fastCartContainer {
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 13px;
}
.fastCartContent h2 {
    color: #009E0F;
    background-color:transparent;
}
.fastCartContent h3 {
    color: #BB6F21;
    background-color:transparent;
}
.fastCartSummaryBox {
    background-color: #DDFEDA;
}
.fastCartContent .fastCartTop a,
.fastCartContent .ProductList .ProductDetails a {
    color: #075899;
}
.fastCartContent .ProductPrice,
.fastCartContent .ProductList em {
    color: #800000;
}
.fastCartContent .Quantity {
    color: #828DB3;
}
.fastCartContent p {
    color: #444444;
}
.fastCartContent .ProductList li {
    background-color: #FFF;
}
/* end fast cart styles */

.CompareButton {display: none;}
